.accordion {
  background-color: rgba(var(--color-neutral-700), 0.2);
  border: 2px solid rgba(var(--color-neutral-700), 1) !important;
  border-radius: 6px;
  margin-bottom: 24px;
  text-decoration: none !important;
}

.accordion:hover {
  background-color: rgba(var(--color-primary-400), 0.05);
  border-color: rgba(var(--color-primary-400), 0.5) !important;
}

.accordion-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 1rem;
  font-size: 1.333rem;
  width: 100%;
  font-weight: bold;
  text-align: left;
  cursor: pointer;
}

.accordian-label {
  display: flex;
  align-items: center;
  gap: 10px; /* optional spacing between items */
}

.accordion-icon {
  width: 0.78em;
  height: 0.78em;
  transform: rotate(-90deg);
  transition: transform 0.2s ease;
}

.accordion-content {
  max-height: 0;
  overflow: hidden;
  padding: 0 1rem;
}

.accordion.active .accordion-icon {
  transform: rotate(0deg);
}

.accordion.active .accordion-content {
  max-height: max-content;
}
